### Method

# Camel OfflineSettings get_limit_unit

since: 3.24

#### Declaration [src]

    CamelTimeUnit
    camel_offline_settings_get_limit_unit (
      CamelOfflineSettings* settings
    )

#### Description

No description available.

Available since: 3.24

Gets property | `Camel.OfflineSettings:limit-unit`

#### Return value

Type: `CamelTimeUnit`

The limit unit to use when interpreting ‘limit-value’.